﻿/*底部样式*/
/* footer{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
} */
.row-box{display: flex;justify-content: space-between;align-items: flex-start;width: 100%;margin-top: 20px;}
.row-box>.p{flex: 1;}
.row-box>.p .txt{color: #999999;font-size: 12px;}
.row-box .p:nth-child(3n+2)>.p-box{display: flex;justify-content: center;align-items: flex-start;}
.row-box .p:nth-child(3n+3){text-align: left;}

.footer-box{
    width: 100%;
    background: #0c0f25;
    padding-bottom: 40px;
    position: initial;
    bottom: 0;
}
.footer-first-box{
    width: 100%;
    padding: 34px 0;
    margin-bottom: 10px;
    border-bottom: 1px solid #382307;
}
.footer-item{
    float: left;
    height: auto;
}
.footer-img-box{
    float: left;
    width: 190px;
    padding: 12px 0;
    overflow: hidden;
}
.footer-img-box img{
    width: 100%;
    height: auto;
}
.footer-content{
    float: left;
    padding: 10px 50px 10px 0;
}

.footer-content p{
    color: white;
    font-size: 14px;
}
.footer-content span{
    color: #999999;
    font-size: 12px;
}
.foot-item-one{
    padding: 10px 30px;
    float: left;
}
.foot-item-one p{
    color: white;
    font-size: 14px;
}
.foot-item-one span{
    color: #999999;
    font-size: 12px;
}
.erweima{
    float: right;
    width: 80px;
    height: 80px;
    color: #999999;
    font-size: 12px;
    text-align: center;
}
.erweima img{
    width: 100%;
    height: 100%;
}
.foot-adders{
    margin-top: 20px;
    height: auto;
    width: 100%;
}
.add-left{
    float: left;
}
.add-left p{
    color: #999999;
    font-size: 12px;
}
@media screen and (max-width:767px){
    .footer-content{
        padding: 10px 20px!important;
    }
    .row-box{
        display: inline;
        padding: 0px 14px;
    }
    .footer-img-box{
        float: left;
        width: 190px!important;
        padding: 12px 20px!important;
    }
    .erweima{
        float: left!important;
        clear: both!important;
        margin: 14px 20px!important;
        line-height: 30px!important;
    }
    .foot-item-one{
        padding: 10px 20px!important;
    }
    .footer-box{position: relative;}
}